/* 
 * File:   IJuliusOutput.h
 * Author: hara
 *
 * Created on 2013/08/21, 19:26
 */

#ifndef IJULIUSOUTPUT_H
#define	IJULIUSOUTPUT_H

namespace Junius {

class IJuliusOutput {
public:
    IJuliusOutput();
    virtual ~IJuliusOutput();

    virtual bool onData(char* text) = 0;
private:

};

} // namespace
#endif	/* IJULIUSOUTPUT_H */

